package com.chenyang.nse.bussiness.engine.infa.basic.impxmlbean;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlAttribute;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(
   name = "",
   propOrder = {"objecttypename", "resolution"}
)
@XmlRootElement(
   name = "TYPEOBJECT"
)
public class TYPEOBJECT {
   @XmlAttribute(
      name = "RESOLUTION",
      required = true
   )
   protected String resolution;
   @XmlAttribute(
      name = "OBJECTTYPENAME",
      required = true
   )
   protected String objecttypename;

   public String getRESOLUTION() {
      return this.resolution;
   }

   public void setRESOLUTION(String value) {
      this.resolution = value;
   }

   public String getOBJECTTYPENAME() {
      return this.objecttypename;
   }

   public void setOBJECTTYPENAME(String value) {
      this.objecttypename = value;
   }
}
